<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.StringL</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.StringL";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h2 title="Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.StringL" class="title">Uses of Class<br>nl.naturalis.oaipmh.api.jaxb.abcd.StringL</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.oaipmh.api.jaxb.abcd">nl.naturalis.oaipmh.api.jaxb.abcd</a></th>
<td class="colLast">
<div class="block">JAXB classes for ABCD V2.06, generated by xjc.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList">
<section role="region"><a id="nl.naturalis.oaipmh.api.jaxb.abcd">
<!--   -->
</a>
<h3>Uses of <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a> in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></h3>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> that return <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createStringL()">createStringL</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Acquisition.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Acquisition.html#getAcquisitionSourceText()">getAcquisitionSourceText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the acquisitionSourceText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Acquisition.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Acquisition.html#getAcquisitionType()">getAcquisitionType</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the acquisitionType property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.GrowthConditionAtomised.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.GrowthConditionAtomised.html#getAerobicity()">getAerobicity</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the aerobicity property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PGRUnit.</span><code><span class="memberNameLink"><a href="../PGRUnit.html#getAncestralData()">getAncestralData</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the ancestralData property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.EAnnotations.Annotation.</span><code><span class="memberNameLink"><a href="../Unit.EAnnotations.Annotation.html#getAnnotationText()">getAnnotationText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the annotationText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#getApplications()">getApplications</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the applications property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#getAppliesTo()">getAppliesTo</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the appliesTo property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">NamedArea.</span><code><span class="memberNameLink"><a href="../NamedArea.html#getAreaClass()">getAreaClass</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the areaClass property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#getAreaDetail()">getAreaDetail</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the areaDetail property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">NamedArea.</span><code><span class="memberNameLink"><a href="../NamedArea.html#getAreaName()">getAreaName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the areaName property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Assemblages.UnitAssemblage.</span><code><span class="memberNameLink"><a href="../Unit.Assemblages.UnitAssemblage.html#getAssemblageName()">getAssemblageName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the assemblageName property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Associations.UnitAssociation.</span><code><span class="memberNameLink"><a href="../Unit.Associations.UnitAssociation.html#getAssociationType()">getAssociationType</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the associationType property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#getClassificationScheme()">getClassificationScheme</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the classificationScheme property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Synecology.</span><code><span class="memberNameLink"><a href="../Gathering.Synecology.html#getComment()">getComment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the comment property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MultiMediaObject.</span><code><span class="memberNameLink"><a href="../MultiMediaObject.html#getComment()">getComment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the comment property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Associations.UnitAssociation.</span><code><span class="memberNameLink"><a href="../Unit.Associations.UnitAssociation.html#getComment()">getComment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the comment property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#getComment()">getComment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the comment property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#getCompleteness()">getCompleteness</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the completeness property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MultiMediaObject.</span><code><span class="memberNameLink"><a href="../MultiMediaObject.html#getContext()">getContext</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the context property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HerbariumUnit.</span><code><span class="memberNameLink"><a href="../HerbariumUnit.html#getCultivatedOccurrence()">getCultivatedOccurrence</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the cultivatedOccurrence property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.GrowthConditionAtomised.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.GrowthConditionAtomised.html#getCultureMedium()">getCultureMedium</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the cultureMedium property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#getDatabase()">getDatabase</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the database property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.html#getDisposition()">getDisposition</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the disposition property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#getEstablishmentMeans()">getEstablishmentMeans</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the establishmentMeans property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#getFieldNotes()">getFieldNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the fieldNotes property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#getForm()">getForm</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the form property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#getFormOfSupply()">getFormOfSupply</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the formOfSupply property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Agents.</span><code><span class="memberNameLink"><a href="../Gathering.Agents.html#getGatheringAgentsText()">getGatheringAgentsText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the gatheringAgentsText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#getGrowthConditions()">getGrowthConditions</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the growthConditions property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#getHazard()">getHazard</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the hazard property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TaxonIdentified.</span><code><span class="memberNameLink"><a href="../TaxonIdentified.html#getInformalNameString()">getInformalNameString</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the informalNameString property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ContentMetadata.</span><code><span class="memberNameLink"><a href="../ContentMetadata.html#getInformationWithheld()">getInformationWithheld</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the informationWithheld property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#getInformationWithheld()">getInformationWithheld</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the informationWithheld property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#getLocalityText()">getLocalityText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the localityText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#getLowerValue()">getLowerValue</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the lowerValue property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#getMarkComment()">getMarkComment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the markComment property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#getMarkText()">getMarkText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the markText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#getMarkType()">getMarkType</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the markType property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.Result.</span><code><span class="memberNameLink"><a href="../Identification.Result.html#getMaterialIdentified()">getMaterialIdentified</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the materialIdentified property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#getMatrix()">getMatrix</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the matrix property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.html#getMeasurementOrFactText()">getMeasurementOrFactText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the measurementOrFactText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#getMethod()">getMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the method property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#getMethod()">getMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the method property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#getMethod()">getMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the method property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#getMethod()">getMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the method property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#getMineralisation()">getMineralisation</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the mineralisation property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Country.</span><code><span class="memberNameLink"><a href="../Country.html#getName()">getName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the name property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#getName()">getName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the name property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TaxonIdentified.</span><code><span class="memberNameLink"><a href="../TaxonIdentified.html#getNameComments()">getNameComments</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nameComments property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Country.</span><code><span class="memberNameLink"><a href="../Country.html#getNameDerived()">getNameDerived</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nameDerived property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HerbariumUnit.</span><code><span class="memberNameLink"><a href="../HerbariumUnit.html#getNaturalOccurrence()">getNaturalOccurrence</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the naturalOccurrence property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.NearNamedPlaces.NamedPlaceRelation.</span><code><span class="memberNameLink"><a href="../Gathering.NearNamedPlaces.NamedPlaceRelation.html#getNearNamedPlace()">getNearNamedPlace</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nearNamedPlace property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.NearNamedPlaces.NamedPlaceRelation.</span><code><span class="memberNameLink"><a href="../Gathering.NearNamedPlaces.NamedPlaceRelation.html#getNearNamedPlaceRelationTo()">getNearNamedPlaceRelationTo</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nearNamedPlaceRelationTo property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.NomenclaturalTypeDesignations.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.NomenclaturalTypeDesignations.html#getNomenclaturalTypeText()">getNomenclaturalTypeText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nomenclaturalTypeText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#getNotes()">getNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the notes property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#getNotes()">getNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the notes property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#getNotes()">getNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the notes property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#getParameter()">getParameter</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the parameter property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#getPositionOnObject()">getPositionOnObject</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the positionOnObject property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#getPreparationMaterials()">getPreparationMaterials</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the preparationMaterials property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#getPreparationProcess()">getPreparationProcess</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the preparationProcess property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.html#getPreparationsText()">getPreparationsText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the preparationsText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#getPreparationType()">getPreparationType</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the preparationType property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#getPreviousUnitText()">getPreviousUnitText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the previousUnitText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Project.</span><code><span class="memberNameLink"><a href="../Gathering.Project.html#getProjectTitle()">getProjectTitle</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the projectTitle property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#getResultRole()">getResultRole</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the resultRole property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#getSequencedPart()">getSequencedPart</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the sequencedPart property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Stratigraphy.</span><code><span class="memberNameLink"><a href="../Stratigraphy.html#getStratigraphyText()">getStratigraphyText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the stratigraphyText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#getTaphonomy()">getTaphonomy</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the taphonomy property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#getText()">getText</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the text property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#getUpperValue()">getUpperValue</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the upperValue property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TelephoneNumber.</span><code><span class="memberNameLink"><a href="../TelephoneNumber.html#getUsageNotes()">getUsageNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the usageNotes property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html#getVerificationNotes()">getVerificationNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the verificationNotes property.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> that return types with arguments of type <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.CultureNames.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.CultureNames.html#getCultureName()">getCultureName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the cultureName property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#getKindOfUnit()">getKindOfUnit</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the kindOfUnit property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MycologicalUnit.MycologicalLiveStages.</span><code><span class="memberNameLink"><a href="../MycologicalUnit.MycologicalLiveStages.html#getMycologicalLiveStage()">getMycologicalLiveStage</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the mycologicalLiveStage property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.NamedCollectionsOrSurveys.</span><code><span class="memberNameLink"><a href="../Unit.NamedCollectionsOrSurveys.html#getNamedCollectionOrSurvey()">getNamedCollectionOrSurvey</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the namedCollectionOrSurvey property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Organisation.OrgUnits.</span><code><span class="memberNameLink"><a href="../Organisation.OrgUnits.html#getOrgUnit()">getOrgUnit</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the orgUnit property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Permits.</span><code><span class="memberNameLink"><a href="../Gathering.Permits.html#getPermit()">getPermit</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the permit property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ZoologicalUnit.PhasesOrStages.</span><code><span class="memberNameLink"><a href="../ZoologicalUnit.PhasesOrStages.html#getPhaseOrStage()">getPhaseOrStage</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the phaseOrStage property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Contact.Roles.</span><code><span class="memberNameLink"><a href="../Contact.Roles.html#getRole()">getRole</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the role property.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> with parameters of type <a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Acquisition.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Acquisition.html#setAcquisitionSourceText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAcquisitionSourceText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the acquisitionSourceText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Acquisition.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Acquisition.html#setAcquisitionType(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAcquisitionType</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the acquisitionType property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.GrowthConditionAtomised.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.GrowthConditionAtomised.html#setAerobicity(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAerobicity</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the aerobicity property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PGRUnit.</span><code><span class="memberNameLink"><a href="../PGRUnit.html#setAncestralData(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAncestralData</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the ancestralData property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.EAnnotations.Annotation.</span><code><span class="memberNameLink"><a href="../Unit.EAnnotations.Annotation.html#setAnnotationText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAnnotationText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the annotationText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#setApplications(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setApplications</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the applications property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#setAppliesTo(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAppliesTo</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the appliesTo property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">NamedArea.</span><code><span class="memberNameLink"><a href="../NamedArea.html#setAreaClass(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAreaClass</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the areaClass property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#setAreaDetail(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAreaDetail</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the areaDetail property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">NamedArea.</span><code><span class="memberNameLink"><a href="../NamedArea.html#setAreaName(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAreaName</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the areaName property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Assemblages.UnitAssemblage.</span><code><span class="memberNameLink"><a href="../Unit.Assemblages.UnitAssemblage.html#setAssemblageName(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAssemblageName</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the assemblageName property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Associations.UnitAssociation.</span><code><span class="memberNameLink"><a href="../Unit.Associations.UnitAssociation.html#setAssociationType(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAssociationType</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the associationType property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#setClassificationScheme(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setClassificationScheme</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the classificationScheme property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Synecology.</span><code><span class="memberNameLink"><a href="../Gathering.Synecology.html#setComment(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setComment</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the comment property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MultiMediaObject.</span><code><span class="memberNameLink"><a href="../MultiMediaObject.html#setComment(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setComment</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the comment property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.Associations.UnitAssociation.</span><code><span class="memberNameLink"><a href="../Unit.Associations.UnitAssociation.html#setComment(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setComment</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the comment property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#setComment(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setComment</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the comment property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#setCompleteness(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setCompleteness</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the completeness property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MultiMediaObject.</span><code><span class="memberNameLink"><a href="../MultiMediaObject.html#setContext(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setContext</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the context property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HerbariumUnit.</span><code><span class="memberNameLink"><a href="../HerbariumUnit.html#setCultivatedOccurrence(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setCultivatedOccurrence</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the cultivatedOccurrence property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.GrowthConditionAtomised.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.GrowthConditionAtomised.html#setCultureMedium(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setCultureMedium</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the cultureMedium property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#setDatabase(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setDatabase</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the database property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.html#setDisposition(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setDisposition</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the disposition property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#setEstablishmentMeans(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setEstablishmentMeans</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the establishmentMeans property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#setFieldNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setFieldNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the fieldNotes property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#setForm(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setForm</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the form property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#setFormOfSupply(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setFormOfSupply</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the formOfSupply property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Agents.</span><code><span class="memberNameLink"><a href="../Gathering.Agents.html#setGatheringAgentsText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setGatheringAgentsText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the gatheringAgentsText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#setGrowthConditions(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setGrowthConditions</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the growthConditions property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">CultureCollectionUnit.</span><code><span class="memberNameLink"><a href="../CultureCollectionUnit.html#setHazard(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setHazard</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the hazard property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TaxonIdentified.</span><code><span class="memberNameLink"><a href="../TaxonIdentified.html#setInformalNameString(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setInformalNameString</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the informalNameString property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ContentMetadata.</span><code><span class="memberNameLink"><a href="../ContentMetadata.html#setInformationWithheld(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setInformationWithheld</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the informationWithheld property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#setInformationWithheld(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setInformationWithheld</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the informationWithheld property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#setLocalityText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setLocalityText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the localityText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#setLowerValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setLowerValue</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the lowerValue property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#setMarkComment(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMarkComment</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the markComment property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#setMarkText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMarkText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the markText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#setMarkType(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMarkType</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the markType property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.Result.</span><code><span class="memberNameLink"><a href="../Identification.Result.html#setMaterialIdentified(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMaterialIdentified</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the materialIdentified property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#setMatrix(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMatrix</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the matrix property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.html#setMeasurementOrFactText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMeasurementOrFactText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the measurementOrFactText property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMethod</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the method property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMethod</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the method property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMethod</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the method property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMethod</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the method property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#setMineralisation(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMineralisation</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the mineralisation property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Country.</span><code><span class="memberNameLink"><a href="../Country.html#setName(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setName</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the name property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#setName(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setName</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the name property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TaxonIdentified.</span><code><span class="memberNameLink"><a href="../TaxonIdentified.html#setNameComments(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNameComments</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nameComments property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Country.</span><code><span class="memberNameLink"><a href="../Country.html#setNameDerived(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNameDerived</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nameDerived property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HerbariumUnit.</span><code><span class="memberNameLink"><a href="../HerbariumUnit.html#setNaturalOccurrence(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNaturalOccurrence</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the naturalOccurrence property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.NearNamedPlaces.NamedPlaceRelation.</span><code><span class="memberNameLink"><a href="../Gathering.NearNamedPlaces.NamedPlaceRelation.html#setNearNamedPlace(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNearNamedPlace</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nearNamedPlace property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.NearNamedPlaces.NamedPlaceRelation.</span><code><span class="memberNameLink"><a href="../Gathering.NearNamedPlaces.NamedPlaceRelation.html#setNearNamedPlaceRelationTo(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNearNamedPlaceRelationTo</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nearNamedPlaceRelationTo property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.NomenclaturalTypeDesignations.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.NomenclaturalTypeDesignations.html#setNomenclaturalTypeText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNomenclaturalTypeText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nomenclaturalTypeText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.</span><code><span class="memberNameLink"><a href="../Gathering.html#setNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the notes property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#setNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the notes property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.</span><code><span class="memberNameLink"><a href="../Unit.html#setNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the notes property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#setParameter(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setParameter</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the parameter property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Marks.Mark.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Marks.Mark.html#setPositionOnObject(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPositionOnObject</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the positionOnObject property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#setPreparationMaterials(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPreparationMaterials</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the preparationMaterials property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#setPreparationProcess(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPreparationProcess</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the preparationProcess property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.html#setPreparationsText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPreparationsText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the preparationsText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.Preparations.Preparation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.Preparations.Preparation.html#setPreparationType(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPreparationType</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the preparationType property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#setPreviousUnitText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setPreviousUnitText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the previousUnitText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Project.</span><code><span class="memberNameLink"><a href="../Gathering.Project.html#setProjectTitle(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setProjectTitle</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the projectTitle property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Identification.</span><code><span class="memberNameLink"><a href="../Identification.html#setResultRole(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setResultRole</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the resultRole property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Sequence.</span><code><span class="memberNameLink"><a href="../Sequence.html#setSequencedPart(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setSequencedPart</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the sequencedPart property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Stratigraphy.</span><code><span class="memberNameLink"><a href="../Stratigraphy.html#setStratigraphyText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setStratigraphyText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the stratigraphyText property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">PalaeontologicalUnit.Preservation.</span><code><span class="memberNameLink"><a href="../PalaeontologicalUnit.Preservation.html#setTaphonomy(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setTaphonomy</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the taphonomy property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Gathering.Biotope.</span><code><span class="memberNameLink"><a href="../Gathering.Biotope.html#setText(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setText</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the text property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised.</span><code><span class="memberNameLink"><a href="../MeasurementOrFact.MeasurementOrFactAtomised.html#setUpperValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setUpperValue</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the upperValue property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">TelephoneNumber.</span><code><span class="memberNameLink"><a href="../TelephoneNumber.html#setUsageNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setUsageNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the usageNotes property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.</span><code><span class="memberNameLink"><a href="../Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html#setVerificationNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setVerificationNotes</a></span>&#8203;(<a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the verificationNotes property.</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
</ul>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
